| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::SubjectData Class Reference

## Public Member Functions
| SubjectData (const QString &n, const QString &m, const QString &d)

## Public Attributes
QString | detail
| English and Detail Name of subject.
QString | matter
| English and Matter Name of subject.
QString | name
| English and Name of subject.